BODY {
	background: transparent url(../images/wall.jpg) center top repeat;
}

.table_0 {
	background: transparent url(../images/bg_wall.png) left bottom repeat-x;
}

.table_1 {
	background: transparent url(../images/wall_top.jpg) left top repeat-x;
}

.menus_top {
	width: 950px;
	height: 105px;
	background: transparent url(../images/line5.png) center bottom no-repeat;
	border: 0 solid black;
	margin: 0;
	padding: 0 0 0 45px;
	float: left;
	position: relative;
}

.menus_top  h1 {
	margin: 0;
	padding: 9px 0 11px 0;
	float: left;
	font-family: FertigoPro, Arial;
	font-size: 42px;
	color: #fffad3;
	font-weight: normal;
	width: 680px;
}

.menus_top  h2 {
	margin: 0;
	padding: 0 0 0 0;
	float: left;
	font-family: FertigoPro, Arial;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
	width: 680px;
	line-height: 1.2em;
}

.menus_space {
	width: 950px;
	height: 86px;
	background: transparent url(../images/mark2.png) center top no-repeat;
	border: 0 solid black;
	margin: 30px 0 0 0;
	padding: 10px 0 0 45px;
	float: left;
}

.menus_flower_1 {
	width: 63px;
	height: 20px;
	background: transparent url(../images/flower3.png) left top no-repeat;
	border: 0 solid black;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	left: 29px;
	bottom: -8px;
}

.menus_flower_2 {
	width: 37px;
	height: 28px;
	background: transparent url(../images/flower4.png) left top no-repeat;
	border: 0 solid black;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	right: 58px;
	bottom: -13px;
}

.menus_plate {
	width: 181px;
	height: 148px;
	background: transparent;
	border: 0 solid black;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	right: 122px;
	top: -55px;
}

.menus_menu {
	width: 950px;
	height: 40px;
	background: transparent;
	border: 0 solid black;
	margin: 0;
	padding: 20px 0 0 45px;
	float: left;
	font-family: FertigoPro, Arial;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}

.menus_menu a {
	color: #ffffff;
	background: transparent url(../images/symbol.png) left top no-repeat;
	text-decoration: none;
	padding: 4px 3px 5px 30px;
	height: 16px;
	float: left;
	font-size: 13px;
}

.menus_menu_on {
	color: #f6ea85 !important;
	background: transparent url(../images/green_arrow.png) left top no-repeat !important;
}

.menus_menu a:hover {
	color: #f6ea85;
	text-decoration: none;
}

.menus_content {
	width: 822px;
	height: auto;
	background: transparent url(../images/bg_text.png) left top repeat;
	border: 0 solid black;
	margin: 0 0 0 40px;
	padding: 15px 34px 40px 34px;
	float: left;
	font-family: FertigoPro, Arial;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
}

.menus_content_menus {
	overflow: hidden;
}

.menus_content2 {
	padding: 15px 14px 40px 20px;
	position: relative;
	margin-top: 20px;
	width: 844px;
}

.menus_content3 {
	padding: 15px 20px 40px 20px;
	position: relative;
	margin-top: 20px;
	width: 844px;
}

.menus_content td {
	background: transparent url(../images/line6.gif) left bottom repeat-x;
	padding-top: 8px;
	padding-bottom: 8px;
}

.menus_content img {
	background: #ffffff;
	padding: 8px;
	float: left;
	width: 223px;
	margin-left: 30px;
	margin-top: 10px;
}

.menus_content_text {
	width: 500px;
	height: auto;
	background: transparent url(../images/line_symb.png) left bottom no-repeat;
	border: 0 solid black;
	margin: 0 0 0 0;
	padding: 10px 0 40px 0;
	float: left;
	color: #ffffff;
	font-family: Arial;
}

.menus_content3 img {
	background: #ffffff;
	padding: 6px;
	float: right;
	width: 282px;
	margin-left: 0;
}

.menus_content .mark4 img {
	width: 95px;
	height: 95px;
	background: transparent;
	border: 0 solid black;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	right: -1px;
	top: -13px;
}

.menus_content .mark6 img {
	width: 84px;
	height: 84px;
	background: transparent;
	border: 0 solid black;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	right: -1px;
	top: -13px;
}

.menus_content .plus {
	width: 27px;
	height: 27px;
	background: transparent;
	border: 0 solid black;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	right: 38px;
	top: 278px;
}

.menus_content .plus img {
	width: 27px;
	height: 27px;
	background: transparent;
	border: 0 solid black;
	margin: 0;
	padding: 0;
	float: left;
}

.menus_content table {
	float: left;
}

.menus_content h1 {
	margin: 0;
	padding: 0 40px 0 5px;
	font-weight: normal;
	background: transparent url(../images/symbol2.png) right bottom no-repeat;
	width: auto;
	display: inline;
	font-size: 24px;
	line-height: 24px;
}

.menus_content h2 {
	margin: 0;
	padding: 20px 0 10px 5px;
	font-weight: normal;
	width: 530px;
	font-size: 18px;
	float: left;
}

.menus_all_all {
	width: 530px;
	float: left;
}

.td_title {
	font-size: 15px;
}

.menus_ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0 0;
	width: 571px;
	background: transparent;
	float: left;
}

.menus_ul li {
	width: 571px;
	height: auto;
	margin: 0;
	background: transparent;
	padding: 0 0 0 0;
	margin-bottom: 7px;
	float: left;
}

.menus_ul li:hover {
	background: transparent url(../images/bg_li.png) left top repeat;
}

.menus_ul a {
	background: transparent url(../images/green_arrow2.png) left top no-repeat;
	width: 500px;
	padding: 7px 0 6px 40px;
	font-family: FertigoPro, Arial;
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	float: left;
}

.menus_ul a:hover {
	color: #ffffff;
	text-decoration: none;
}

.color_yellow {
	color: #f6ea85;
}

#slide_0 {
	display: none;
}

.bg_brown {
	display: none;
}

.bottom2 {
	height: 113px;
}

#lamps {
	top: -106px;
	right: 149px;
}

#beers {
	top: -53px;
	right: 160px;
}

#compas {
	top: -60px;
	right: 162px;
}

#picture {
	top: -93px;
	right: 191px;
}

#lamp {
	top: -111px;
	right: 260px;
	z-index: 3;
}


.menus_top2 {
	apadding-top: 9px;
	height: 49px;
	background: transparent url(../images/line7.png) center bottom no-repeat;
}

.menus_content_text_nobg {
	background: transparent;
}

.menus_top2 h1 {
	font-size: 39px;
}

.menus_content3 .enq_btn {
	width: 294px;
	border: 0 solid white;
	padding: 0;
	margin-top: 20px;
	background: transparent url(../images/btn_enquiry_off.png) left top no-repeat;
	height: 41px;
	line-height: 41px;
	text-align: center;
	font-family: FertigoPro, Arial;
	font-size: 16px;
	font-weight: normal;
	float: right;
	cursor: pointer;
	text-decoration: none;
	color: #ffffff;
}

.menus_content3 .enq_btn:hover {
	background: transparent url(../images/btn_enquiry_on.png) left top no-repeat;
	text-decoration: none;
	color: #ffffff;
}

.menus_content .top_btn,
.menus_content3 .top_btn {
	width: 34px;
	border: 0 solid white;
	padding: 0 0 0 33px;
	margin-top: 20px;
	margin-right: 0;
	background: transparent url(../images/arrow2.png) left top no-repeat;
	height: 25px;
	line-height: 25px;
	text-align: left;
	font-family: FertigoPro, Arial;
	font-size: 16px;
	font-weight: normal;
	float: left;
	text-decoration: none;
	color: #ffffff;
}

.menus_content_menus .back_eve_btn,
.menus_content3 .back_eve_btn {
	width: 130px;
	border: 0 solid white;
	padding: 0 0 0 33px;
	margin-top: 20px;
	margin-right: 0;
	background: transparent url(../images/arrow3.png) left top no-repeat;
	height: 25px;
	line-height: 25px;
	text-align: left;
	font-family: FertigoPro, Arial;
	font-size: 16px;
	font-weight: normal;
	float: left;
	text-decoration: none;
	color: #ffffff;
}

.menus_content_menus .print_btn,
.menus_content3 .print_btn {
	height: 29px;
	background: transparent url(../images/btn_print.png) left top no-repeat;
	margin-top: 18px;
	padding-top: 2px;
	color: #c1b497;
}

.back_eve_btn:hover,
.menus_content .top_btn:hover,
.menus_content3 .top_btn:hover {
	text-decoration: underline;
	color: #ffffff;
}

.menus_content_menus .print_btn:hover {
	color: #c1b497;
}

.btns_all {
	float: left;
	width: 600px;
}

.section_back {
	width: auto;
	height: auto;
	float: left;
	font-size: 0;
	background: transparent url(../images/line10.png) left bottom no-repeat;
	padding: 0 0 0 10px;
	display: none;
}

.menus_content3 .menus_content_text td {
	background: transparent;
}

.menus_content_text img {
	width: auto;
	height: auto;
	padding: 0;
	background: none;
	float: left;
}

.map {
	background: #ffffff;
	padding: 6px;
	float: right;
	width: 282px;
	margin-left: 0;
}

.map iframe {
	border: 1px solid #b0a397;
}

.td_text_big {
	font-family: FertigoPro, Arial;
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	padding: 0 8px 0 5px;
}

.td_text_small {
	padding: 0 8px 0 5px;
}

.gallery_row {
	width: 822px;
	height: 124px;
	border: 0 solid white;
	padding: 20px 0 20px 0;
	background: transparent url(../images/line8.png) left bottom repeat-x;
	float: left;
}

.gallery_row img {
	width: 108px;
	height: 108px;
	border: 0 solid white;
	padding: 8px;
	background: transparent url(../images/border_off.gif) left top no-repeat;
	float: left;
	margin-right: 10px;
}

.gallery_row img:hover {
	background: transparent url(../images/border_on.gif) left top no-repeat;
}

.highslide-credits {
	display: none !important;
}

.coming_events {
	width: 286px;
	border: 2px solid #ffffff;
	padding: 2px;
	background: #351e0d;
	height: auto;
	float: right;
}

.coming_events h1 {
	width: 286px;
	border: 0 solid #ffffff;
	padding: 0;
	height: 40px;
	background: #351e0d;
	float: left;
	font-family: FertigoPro, Arial;
	font-size: 20px;
	font-weight: normal;
	color: #f0e6b2;
	text-align: center;
	line-height: 40px;
	margin: 0;
}

.coming_events_absolute {
	position: absolute;
	top: 55px;
	right: 20px;
	z-index: 8;
}

.coming_events_item {
	width: 250px;
	border: 0 solid #ffffff;
	padding: 20px 0 2px 36px;
	background: transparent url(../images/bg_event.jpg) left top no-repeat;
	height: 67px;
	float: right;
	cursor: pointer;
}

.coming_events_item:hover {
	background: transparent url(../images/bg_event_on.jpg) left top no-repeat;
}

.coming_events_item h1 {
	width: 240px;
	border: 0 solid #ffffff;
	padding: 0 0 5px 0;
	height: auto;
	background: none;
	float: left;
	font-family: FertigoPro, Arial;
	font-size: 16px;
	font-weight: normal;
	color: #291203;
	text-align: left;
	margin: 0;
	line-height: 20px;
}

.enq_msg {
	width: 396px;
	height: 250px;
	font-family: FertigoPro, Arial;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	line-height: 24px;
}

.small_right_all {
	width: 294px;
	float: right;
}

.menus_content4	{
	width: 838px;
}

.menus_content4 .symbol3 {
	background: transparent;
	padding: 0;
	width: 294px;
}

.content_text img {
	border: 4px solid white;
	width: 300px;
	height: 256px;
	margin-right: 15px;
}

.content_text table {
	border: 1px solid #6c5b49;
	border-bottom: 0;
	border-right: 0;
	padding: auto;
}

.content_text td {
	border: 1px solid #6c5b49;
	border-top: 0;
	border-left: 0;
	padding: 4px;
}
